a, a:focus, a:hover { color: #fff; }
.btn-secondary, .btn-secondary:hover, .btn-secondary:focus { color: #333; text-shadow: none; background-color: #fff; border: .05rem solid #fff; }
html, body { height: 100%; background-color: #333; }
body { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-pack: center; -webkit-box-pack: center; justify-content: center; color: #fff; text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5); box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5); }
body.type1 { background-image: url(../ptn-9.png), url("../img/slide-1.jpg"); background-position: center, center; background-repeat: repeat, no-repeat; /*background-size: cover, cover;*/ height: 100%; font-family: 'Raleway', sans-serif; }
body.typex { background-image: url(../img/ptn-9.png), url("../img/slide-1.jpg"); background-position: center, center; background-repeat: repeat, no-repeat; /*background-size: cover, cover;*/ height: 100%; font-family: 'Montserrat', sans-serif; }
body.type3 { background-image: url(../ptn-9.png), url("../img/slide-1.jpg"); background-position: center, center; background-repeat: repeat, no-repeat; /*background-size: cover, cover;*/ height: 100%; font-family: 'Montserrat', sans-serif; }
.cover-container { max-width: 74em; }
.masthead { margin-bottom: 2rem; }
.masthead-brand { margin-bottom: 0; }
.nav-masthead .nav-link { padding: .25rem 0; font-weight: 700; color: rgba(255, 255, 255, .5); background-color: transparent; border-bottom: .25rem solid transparent; }
.nav-masthead .nav-link:hover, .nav-masthead .nav-link:focus { border-bottom-color: rgba(255, 255, 255, .25); }
.nav-masthead .nav-link + .nav-link { margin-left: 1rem; }
.nav-masthead .active { color: #fff; border-bottom-color: #fff; }
h1 { font-weight: 700; }
.cover-heading { font-size: 48px; font-weight: 500; }
.lead { font-size: 2rem; }
.xoverlay { background: url(../img/ptn-9.png); width: 100%; height: 100%; position: absolute; }
.heavytitle { padding: 200px 0 20px 0; font-size: 3.5rem; /*max-width: 60%;*/ }
.xp60 { /*max-width: 60%;*/ }
@media (min-width: 18em) { .heavytitle { padding: 260px 0 20px 0; font-size: 2.5rem; /*max-width: 100%;*/ text-align: center; } .lead { text-align: center; font-size: 1.34rem; } }
@media (min-width: 30em) { .heavytitle { /*max-width: 100%;*/ padding: 200px 0 20px 0; text-align: left; } .type3 .lead { /*max-width: 100%;*/ text-align: left; } .xp60 { /*max-width: 100%;*/ text-align: left; } }
@media (min-width: 48em) { .masthead-brand { /*float: left;*/ } .nav-masthead { float: right; margin-top: 1.4rem; } .heavytitle { /*max-width: 60%;*/ } .xp60 { /*max-width: 60%;*/ } }
.cover { padding: 0 1.5rem; }
.cover .btn-lg { padding: .75rem 1.25rem; font-weight: 700; }
.mastfoot { color: rgba(255, 255, 255, 1); }
.type3 .bg-dark { background-color: rgba(0, 0, 0, .4) !important; }
.footer { position: fixed; bottom: 0; width: 100%; /*height: 60px; line-height: 60px;*/ background-color: rgba(0, 0, 0, .5); padding: 30px 0; text-align: center; }
